Source: libtext-typography-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-typography-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-typography-perl.git
Homepage: https://metacpan.org/release/Text-Typography

Package: libtext-typography-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: markup ASCII text with correct typography for HTML
 Text::Typography is a thin wrapper for John Gruber's SmartyPants plugin for
 various CMSs. SmartyPants is a web publishing utility that translates
 plain ASCII punctuation characters into "smart" typographic punctuation
 HTML entities.
